@media (min-width: 768px) {
  .sm-pull-right { 
    float: right !important; 
  } 
  .sm-pull-left { 
    float: left !important; 
  }
}
@media (min-width: 992px) {
  .md-pull-right { 
    float: right !important; 
  } 
  .md-pull-left { 
    float: left !important; 
  }
}
@media (min-width: 1200px) {
  .lg-pull-right { 
    float: right !important; 
  } 
  .lg-pull-left { 
    float: left !important; 
  }
}
body {
  padding-top: 60px;
}
.msg {
  margin-top: 30px;
}
a.dark {
  color: #222222;
}
a.para {
  text-decoration: none;
  font-size: 18px;
}
nav {
  padding-top: 20px;
}
*[id]:before {
  display: block;
  content: " ";
  margin-top: -75px;
  height: 75px;
  visibility: hidden;
}
.alert-primary {
  background-color: #375a7f;
  border-color: #375a7f;
  color: #ffffff;
}
h1,h2,h3,h4,h5,h6 {
  font-weight: bold;
  -webkit-background-clip: content-box !important;
  background-clip: content-box !important;
}
h1 {
  font-size: 2em;
}
h2 {
  font-size: 1.75em;
}
h3 {
  font-size: 1.5em;
}
h4 {
  font-size: 1.25em;
}
h5,h6 {
  font-size: 1em;
}
.md-text {
  font-family: 'Courier New';
  font-size: 14;
}
pre {
  display: block;
  padding: 10px;
  margin: 0 0 10.5px;
  font-size: 14px;
  line-height: 1.42857143;
  word-break: break-all;
  word-wrap: break-word;
  color: #0cdba6;
  background-color: #444444;
  border: 1px solid #444444;
  border-radius: 2px;
}
pre.wrap {
  white-space: pre-wrap;
}
code {
  padding: 3px 3px 1px 0px;
  font-size: 90%;
  color: #0cdba6;
  background-color: #444444;
  border-radius: 2px;
}
textarea,input,select {
  color: #e2e2e2 !important;
  background-color: #444444 !important;
}
select.sections {
  height: 120px !important;
}
input.menu {
  color: #e2e2e2 !important;
  background-color: #222222 !important;
}
.menu-search-bar {
  padding-top: 4px;
}
.menu-search-input {
  background-color: #2f2f2f !important;
}
html,body,.container,.content {
  height: 100% !important;
}
.container,.content {
  position: relative;
}
.proper-content {
  padding-top: 40px;
}
.section {
  margin-bottom: 20px;
  width: 250px;
}
.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -60px;
}
.push {
  height: 60px;
}
.full-width {
  width: 100%;
}
.relative {
  position: relative;
}
.btn-breadcrumb {
  position: absolute;
  right: 1rem;
  top: 38%;
  transform: translateY(-50%);
}